@charset 'utf-8';
/*
 Theme Name:   Lawyer - Child
 Description:  Support and Guidance for those in a verbally abusive relationship
 Author:       Ogle.biz
 Author URI:   http://ogle.biz
 Template:     lawyer
 Version:      1.2
 Tags:         light, inheritable theme-options
 Text Domain:  ancora
*/


@import url("../lawyer/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.top_panel_wrap .logo {
    margin: 2em 0px 1em;
    overflow: visible !important;
}
.timeline_items_holder {
	width: 1170px !important; 
	margin-left: 1px !important; 
	margin-right: auto;
}
.scheme_evanscolor .sec_hover .sc_section {
    background-color: #b999c3 !important;
}
/*
.related_wrap .section_title {
    margin: 1em 0 1em;
    color: #d9cafe;
}
.scheme_evanscolor blockquote {
    background: url("http://www.verbalabuse.com/wp-content/uploads/2016/06/abstract-mauve-bkg.png") !important;
background-repeat: repeat;
    background-position: top left;
    background-attachment: scroll;
}

body.custom-background {
    background-image: url("http://www.verbalabuse.com/wp-content/uploads/2016/06/va-gradient-2016b.png") !important;
    background-repeat: repeat;
    background-position: top left;
    background-attachment: scroll;
}